quantadir = ${quanta_datadir}/toolbars/kde-docbook
quanta_DATA = kde-docbook-admonitions.toolbar.tgz \
	kde-docbook-images.toolbar.tgz \
	kde-docbook-list.toolbar.tgz \
	kde-docbook-standard.toolbar.tgz \
	kde-docbook-tables.toolbar.tgz \
	kde-docbook-uielements.toolbar.tgz \
	kdexmltools.toolbar.tgz

kde-docbook-admonitions.toolbar.tgz: kde-docbook-admonitions.actions kde-docbook-admonitions.toolbar
	tar cfz $@ -C $(<D) $(^F)

kde-docbook-images.toolbar.tgz: kde-docbook-images.actions kde-docbook-images.toolbar
	tar cfz $@ -C $(<D) $(^F)

kde-docbook-list.toolbar.tgz: kde-docbook-list.actions kde-docbook-list.toolbar
	tar cfz $@ -C $(<D) $(^F)

kde-docbook-standard.toolbar.tgz: kde-docbook-standard.actions kde-docbook-standard.toolbar
	tar cfz $@ -C $(<D) $(^F)

kde-docbook-tables.toolbar.tgz: kde-docbook-tables.actions kde-docbook-tables.toolbar
	tar cfz $@ -C $(<D) $(^F)

kde-docbook-uielements.toolbar.tgz: kde-docbook-uielements.actions kde-docbook-uielements.toolbar
	tar cfz $@ -C $(<D) $(^F)

kdexmltools.toolbar.tgz: kdexmltools.actions kdexmltools.toolbar
	tar cfz $@ -C $(<D) $(^F)
